### Method

# Gdk ToplevelSize set_min_size

#### Declaration [src]

    void
    gdk_toplevel_size_set_min_size (
      GdkToplevelSize* size,
      int min_width,
      int min_height
    )

#### Description [src]

Sets the minimum size of the toplevel.

The minimum size corresponds to the limitations the toplevel can be shrunk to, without resulting in incorrect painting. A user of a `GdkToplevel` should calculate these given both the existing size, and the bounds retrieved from the `GdkToplevelSize` object.

The minimum size should be within the bounds (see gdk_toplevel_size_get_bounds()).

#### Parameters

`min_width` | `int`
| The minimum width.
`min_height` | `int`
| The minimum height.